<!doctype html>
<html lang="fr">
<head>
  <title>Postulation Apprentis | Accueil</title>
  <?php include('templates/head.php'); ?>
</head>
<body>
  <?php include('templates/header.php'); ?>
  <main id="main" role="main" class="content container-grid">
    <h3 class="mb-5">Candidature pour un apprentissage</h3>
    <h5 class="mb-3">Veuillez suivre les indications suivantes</h5>
    <article>
      <ul class="list-bullet">
        <li>
          Il est nécessaire de vous munir des
          <a href="#footnotes" aria-describedby="footnote-label" id="footnotes-ref">documents suivants</a>
          <ul class="mb-4">
            <li>Lettre de motivation</li>
            <li>Curriculum Vitae avec indication des références</li>
            <li>Copie des bulletins scolaires des 3-4 derniers semestres</li>
            <li>Copies des certificats, diplômes obtenus, attestations de stages</li>
            <li>Copie carte d'identité</li>
            <li class="mb-3">Photo passeport couleur</li>
            <li>Pour informaticien, le certificat d’aptitude GRI peut être joint au dossier</li>
            <li>Pour polymécanicien, le certificat d’aptitude GIM-CH peut être joint au dossier</li>
          </ul>
        </li>
        <li class="mb-4">Veuillez également prévoir une vingtaine de minutes pour compléter le formulaire</li>
        <li class="mb-4">Pour débuter, créez un compte en cliquant sur le bouton (remplissez la rubrique "organisation" par "postulation")</li>
        <li class="mb-4">Confirmez ensuite votre adresse via l’email reçu.</li>
        <li class="mb-4">Une fois votre compte validé, cliquez sur le bouton "Se connecter"</li>
      </ul>
      <div>
        <button class="btn btn-primary btn-block" id="createAc">Créer un compte</button>
        <button class="btn btn-primary btn-block" id="connectB">Se connecter</button>
      </div>
      <footer>
        <h2 class="sr-only" id="footnote-label">Footnotes</h2>
        <ol>
          <li id="formats">Au format PDF, PNG, JPEG ou JPG</li>
        </ol>
      </footer>
    </article>
  </main>
</body>
</html>